.language-switcher {
  position: relative;
}
#block-publication-languageswitcher-block .language-switcher .flag {
  width: 60px;
  height: 60px;
  margin: 2rem 1rem;
}
nav #block-publication-languageswitcher-block .language-switcher .flag a {
  opacity: 0;
  display: inline-block;
  width: 60px;
  height: 60px;
  position: absolute;
}

#block-header-language-switcher .language-switcher {
  visibility: hidden;
}
